{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "df89a517-b410-46f7-90da-77b24372193c",
            "type": "STRING",
            "value": "Verify that the certificate signature is valid"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "df89a517-b410-46f7-90da-77b24372193c",
            "type": "LIST",
            "value": [
                "/Documents/ts_103097v010201p.xhtml/1de82943-16f3-4be8-9c10-98ff19632d96",
                "/Documents/ts_103097v010201p.xhtml/b661365c-ed7a-410c-803f-e9702b195a7e"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "df89a517-b410-46f7-90da-77b24372193c",
            "type": "STRING",
            "value": "11. Verify certificates signatures"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "df89a517-b410-46f7-90da-77b24372193c",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "df89a517-b410-46f7-90da-77b24372193c"
}